<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>All</key>
	<string>Alle</string>
	<key>BBC Radio Scene Style</key>
	<string>BBC Radio-Szenenstil</string>
	<key>BBC Taped Drama</key>
	<string>Aufgezeichnetes Drama der BBC</string>
	<key>Blank</key>
	<string>Leer</string>
	<key>Comic Script</key>
	<string>Comic-Skript</string>
	<key>Documentary Script</key>
	<string>Dokumentationsskript</string>
	<key>Essay (Chicago Style)</key>
	<string>Essay (Chicago-Stil)</string>
	<key>Fiction</key>
	<string>Fiktion</string>
	<key>General Non-Fiction</key>
	<string>Allgemeines Sachbuch</string>
	<key>Getting Started</key>
	<string>Erste Schritte</string>
	<key>Interactive Tutorial</key>
	<string>Interaktive Anleitung</string>
	<key>Miscellaneous</key>
	<string>Verschiedenes</string>
	<key>Non-Fiction</key>
	<string>Sachbuch</string>
	<key>Novel</key>
	<string>Roman</string>
	<key>Novel (NaNoWriMo)</key>
	<string>Roman (NaNoWriMo)</string>
	<key>Novel (with Parts)</key>
	<string>Roman (mit Teilen)</string>
	<key>Paper (APA)</key>
	<string>Arbeit (APA)</string>
	<key>Paper (MLA)</key>
	<string>Arbeit (MLA)</string>
	<key>Persuasive Lecture</key>
	<string>Überzeugender Vortrag</string>
	<key>Poem</key>
	<string>Gedicht</string>
	<key>Recipe Collection</key>
	<string>Rezeptsammlung</string>
	<key>Research Proposal</key>
	<string>Recherchevorschlag</string>
	<key>Screenplay</key>
	<string>Drehbuch</string>
	<key>Scriptwriting</key>
	<string>Skript schreiben</string>
	<key>Scrivener User Manual</key>
	<string>Scrivener Benutzerhandbuch</string>
	<key>Short Story</key>
	<string>Kurzgeschichte</string>
	<key>Stage Play (UK)</key>
	<string>Theaterstück (UK)</string>
	<key>Stage Play (US)</key>
	<string>Theaterstück (USA)</string>
	<key>Undergraduate Humanities Essay</key>
	<string>Essay im Grundstudium der Geisteswissenschaften</string>
	<key>Video Tutorials</key>
	<string>Videoanleitungen</string>
</dict>
</plist>
